ATAN2(3)

NAME
atan2 - arc tangent function of two variables

SYNOPSIS
#include <math.h>

double atan2(double y, double x);

DESCRIPTION
The atan2() function calculates the arc tangent of the two variables x and y. It is similar to calculating the arc tangent of y / x, except that the signs of both arguments are used to determine the quadrant of the result.

RETURN VALUE
The atan2() function returns the result in radians, which is between -PI and PI (inclusive).

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
acos(3), asin(3), atan(3), cos(3), sin(3), tan(3)